Skip to main content
GET
/
v1
/
{tenantId}
/
files
/
{fileId}
/
{fileName}
Get file
curl --request GET \
  --url https://api.debbiecollect.com/v1/{tenantId}/files/{fileId}/{fileName} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://documentation.debbiecollect.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication can be done by using a bearer token in the Authorization header. This is done using the following format Authorization: Bearer {token}.

Path Parameters

tenantId
string<uuid>
required

Id of the tenant

fileId
string<uuid>
required

Id of the file

fileName
string
required

Name of the file. Can be anything and can also be omitted

Response

200 - undefined